
Redmine - Patch #6198

Updated german translation

2010-08-24 10:14 - Sepp _

Status: Closed Start date: 2010-08-24

Priority: Normal Due date: 2010-08-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Updated german translation (as patchfile and complete), brought again in sync with the english version and new/corrected entries for:

Localisation updates: New string to fix #5162

Adding missed new strings for #6153:

project_module_gantt: Gantt

project_module_calendar: Calendar

Related issues:

Has duplicate Redmine - Patch #2630: Update to de.yml for r2311 Closed 2009-01-31

Associated revisions

Revision 4038 - 2010-08-24 17:32 - Azamat Hackimov

Translation updates

de (#6198)

ja (#6189)

zh-TW (#6197)

History

#1 - 2010-08-24 17:30 - Azamat Hackimov

- Due date set to 2010-08-24

- Status changed from New to Closed

- Target version set to 1.0.2

Commited to svn, thank you.

Files

de.yml 41 KB 2010-08-24 Sepp _

de.yml_patch 4.07 KB 2010-08-24 Sepp _
